cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

28090
Views
30
Helpful
11
Replies
jacovr
Beginner

AnyConnect - Failed To Launch Downloader

I am running Posture Checks on a large network and have 1 Machine are giving me the following error on the posture module:   (v4.4)

 

System Scan:

Failed to launch downloader.

 

I have reloaded the client & checked for firewalls/Antivirus ect

 

 

 

 

 

1 ACCEPTED SOLUTION

Accepted Solutions

Please generate DART bundle & work with TAC on this.

-Aravind

View solution in original post

11 REPLIES 11
Cristian Ruta
Beginner

Try to update ISE resources by downloading the compliance modules (again).

 

 

Downloading is not helping it still shows the same error. Even I am facing the same issue.

Please generate DART bundle & work with TAC on this.

-Aravind

View solution in original post

This cannot be the solution !!
If a discussion is to be opened, the real solution must be provided and not given as solved just that "a case must be opened with the TAC".
This is absurd.
Now not only is Cisco software and TAC support bad, discussion forums are bad too.

Go on work Centers > Posture> Client Provision > Client Provisioning Policy - check your Client client provisioning policy under the Results column check the config name. Go on resources and select the config name above hit edit and change the  compliance module to 4.3.2009.614

 

 

just solved it today. +263779725450 

This is a non-working &  generic answer! It was attached to no avail. 

I have the same error, on a Mac, with newly installed macOS 10.15.7 (Catalina).

 

As the System scan is completed, the following error appears: Failed to launch downloader.

NB. It dies not occurs on a Mac that is upgraded  (from Mojave) to macOS 10.15.7. 
Attached: Console log errors and Failed to launch screenshot. 
Please advise. 

62C34CB5-9AFD-45E8-97BE-629F6D5E131E.jpeg

C30863B9-36F6-4CBF-8883-2F1329319F8D.jpeg

iroperto1
Beginner

Contacting Cisco TAC doesn't resolved the issue. What's the step from TAC showing what was done?
timothy.miche
Beginner

The issue appeared for us when certificates expired which were used for the Profile function. After updating the certificates, the associated PSN's required a manual reboot. Following the reboot and after all the services came back up, the connections were able to be successful. 

Jan Slabber
Beginner

Hello All,

 

I also have this issue, may I ask if anybody can look at the DART please?  I have install the root cert, restarted and also un-installed multiple times.

 

Version: 4.8.03052

 

Appreciate the help.

I had a similar issue, for me problem was that  the version of ISE compliance module instaled on PC  was higher than configured on ISE,

You need to have the same or lower version of the compliance module installed on PC, if the version is lower AnyConnect will the upgrade module, if PC has installed a higher version it will fail,

because  AnyConnect is trying to downgrade the compliance module but downgrade is not supported.

al-kilidar
Beginner

updating the compliance module on ISE to the latest fixed this issue for me.

Create
Recognize Your Peers
Polls
Which of these topics should we host an event in the Community?

Top Choice: ISE Demo (100%)

Content for Community-Ad

ISE Webinars



Did you miss a previous ISE webinar?

CiscoISE YouTube Channel